# tag: Tom Lord Tue Dec  4 14:52:18 2001 (arch/Makefile.in)
#

# This makefile builds subdirectories of this directory,
# in the order specified by `PLUGIN' records.
# 
# See ../../howto/plugins
# 
include $(makefiles)/dirs.mk

